
.main-products-page-cards {
	min-height: 100%;
}

.product-card-buttons {
	font-size: 1rem !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	background-color: #f80c00 !important;
	border: none !important;
}

.product-card-buttons-order-now {
	background-color: #fda500 !important;
}

.product-card-title {
	font-size: 1.5rem !important;
	font-weight: 900 !important;
	
}

.product-card-subtitle {
	font-weight: 700 !important;
	letter-spacing: 1px !important;
	color: #0d0368 !important;
}

.product-card-text {
	font-weight: 500 !important;
	letter-spacing: 1px !important;
}

.product-card-image {
	border-radius: 0 !important;
}